/*--GoldenIdea--2007*/
/*Nikolay Andrushkin*/

/*-All-*/
*{margin: 0 0 0 0;	padding: 0 0 0 0;}
body{font-family:  Arial, Helvetica, sans-serif;font-size: 10pt;height: 100%;width: 100%;background: White top;color: Black;}
table, th, td {font-size:100%; border-collapse: collapse;}
table,img {border:0;}
a{color: #126784;text-decoration: underline;}
a:hover{color: #126784;	text-decoration: none;}
h1{
	font-size: 10pt;
	margin-bottom: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: bold;
	border-bottom: 2px solid #35427c;
	background: url(../_img/h1_bg.jpg) no-repeat bottom right;
}
h2{font-size: 13pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: Black;font-weight: bold;}
h3{font-size: 10pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: Black;font-weight: bolder;}
h4{font-size: 13pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: #ac2d20;font-weight: normal;}
h5{font-size: 16pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: Black;font-weight: normal;}
h6{font-size: 18pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: Black;font-weight: bold;}
ul{list-style : disc outside;	padding-left : 30px;}
ol{padding-left : 30px;}
blockquote {padding: 10px 10px 10px 10px;color: black;background-color: White;margin:5px;}
a.white{color: White;text-decoration: underline;}
a:hover.white{color: White;text-decoration: none;}
a.black{color: Black;	text-decoration: underline;}
a:hover.black{color: Black;	text-decoration: none;}
a.white{color: White;text-decoration: underline;}
a:hover.white{color: White;text-decoration: none;}
div.menu-item-level3 {padding-left: 11px;}

/*-head-*/
.search{padding-left: 30px;}
.icons{padding: 5px 0 5px 15px;}
.office_top{padding: 10px 0 10px 30px;}
.logo_down{border-bottom: 2px solid #f6d200;vertical-align: bottom;text-align: center;}
.logo_down_l{border-bottom: 2px solid #f6d200;vertical-align: bottom;width: 281px;text-align: center;}
.ico_right_bord{width: 12px;background: url(../_img/ico_right_bord.jpg) no-repeat bottom right;}
.ico_left_bord{width: 281px;background: url(../_img/ico_right_bord.jpg) repeat-x bottom right;height: 80px;color: White;padding-left: 10px;font-size: 90%;}
.al_r{text-align: right;}
.ics td{padding-left: 3px;padding-right: 3px;}

/*-projects-*/
.prj{padding-left: 30px;vertical-align: top;text-align: right;}
.osn_zakl{background: url(../_img/laying_1.jpg) no-repeat top left;height: 73px;width: 134px;vertical-align: bottom;text-align: center;}
.osn_zakl h2{padding-left: 33px;padding-right: 15px;}
.zakl_1{background: url(../_img/laying_2.jpg) no-repeat top left;height: 73px;width: 121px;text-align: center;}
.zakl_1 h3{padding-left: 23px;padding-right: 24px;padding-top: 30px;}
.zakl_2{background: url(../_img/laying_3.jpg) no-repeat top left;height: 73px;width: 121px;text-align: center;}
.zakl_2 h3{padding-left: 23px;padding-right: 7px;padding-top: 30px;}
.zakl_3{background: url(../_img/laying_3.jpg) no-repeat top left;height: 73px;width: 121px;text-align: center;}
.zakl_3 h3{padding-left: 23px;padding-right: 9px;padding-top: 30px;}
.zakl_4{background: url(../_img/laying_4.jpg) no-repeat top left;height: 73px;width: 140px;text-align: center;}
.zakl_4 h3{padding-left: 33px;padding-right: 8px;padding-top: 30px;}
.osn_zakl_1{background: url(../_img/laying_4_1.jpg) no-repeat top left;height: 73px;width: 115px;vertical-align: bottom;text-align: center;}
.osn_zakl_1 h2{padding-left: 33px;padding-right: 35px;}

/*-menu-*/
.menu{padding: 30px;vertical-align: top;}
.main_menu{font-weight: bold;color: #126784;}
.sub_menu{padding-left: 25px;color: #126784;font-weight: normal;}

/*-cntents-*/
.content{vertical-align: top;}
.cnt_main td{padding: 5px 5px 5px 7px;vertical-align: top;}
.cnt_main_right{width: 250px;}
.news{padding: 7px;}
.day{color: Gray;font-size: 90%;}
.item td{padding: 7px;font-size: 90%;}
.item_down{font-size: 100%;}
.right{text-align: right;}
.price{font-size: 13pt;margin-bottom: 5px;font-family: Tahoma, Arial, Helvetica, sans-serif;color: #ac2d20;font-weight: normal;}
.one_one{text-align: center;}
.main_anounce{font-size: 90%;text-align: justify;}
.new_items{text-align: center;padding-left: 20px;padding-right: 20px;}

/*-footers-*/
.footer_left{
	background-color: #35427c;
	color: White;
	padding-left: 70px;
	font-size: 80%;
	border-top: 1px solid #35427c;
}
.footer_right{
	border-top: 1px solid #35427c;
	padding: 10px;
	background: url(../_img/h1_bg.jpg) no-repeat top right;
}
.foot_copyright{font-size: 75%}
.counters{padding-left: 50px;}
.logo_down_big_pic{background: url(../_img/big_pic_top.jpg) no-repeat bottom right;padding-left: 100px;font-size: 16pt;vertical-align: middle;}
.big_pic{width: 100%;height: 100%;}
.ico_right_bord_1{width: 12px;background: url(../_img/ico_right_bord.jpg) no-repeat bottom right;border-bottom: 2px solid #f6d200;}
.gallery_img_td{padding:10px;}
.tbl{width:100%;}
.tbl td{padding:3px;}
.tbl_forms{
	margin:20px;
}
.tbl_forms td{
	padding:5px;
}
.ico_left_bord a{color: White;text-decoration: underline;}
.ico_left_bord a:hover{color: White;text-decoration: none;}
.cnt_main_all{
	padding-right:70px;
}
a.head_bp{
	color: White;
	text-decoration: underline;
}
a.head_bp:hover{
	color: White;
	text-decoration: none;
}

div.notification-success {
	background-color: white;
    color: green;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px;
}

div.notification-info {
	background-color: white;
    color: #333333;
    margin: 5px 0;
    padding: 10px;
}

div.notification-warning {
	background-color: white;
    color: #333333;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px;
}

div.notification-error {
	background-color: white;
    color: #AA0000;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px;
}